.hm-slider-box{
	position:relative;
	left:0;
	margin-left:-7px;
	height:565px;
	border:0;
}
.flowerbar {
	height:40px;
	width: 643px;
	margin-left: -7px;
}
#flowerclick {
	background-image:url(/theme/images/crysanthemum.jpg);
	width:70%;
	*width: 350px;
	height: 40px;
	*height:20px;
	float:left;
	color:#fff;
	padding: 10px 0px 10px 100px;
	font: 21px 'Gill Sans MT Light', Arial, Helvetica, sans-serif;
	box-sizing: border-box; 
	cursor:pointer;
}
#flowercount {
	width:30%;
	*width:163px;
	background-color:#333;
	color:#fff;
	font: 21px 'Gill Sans MT Light', Arial, Helvetica, sans-serif;
	float: left;
	height: 40px;
	*height:20px;
	text-align: right;
	padding: 10px 15px 10px;
	box-sizing: border-box;
}
